/* -------------------------------------------------------------
  © IceTheme 2013
---------------------------------------------------------------- */


/* Large desktop */
@media (min-width: 1200px) {
    
  #message h2 { width:80%;}
  #message p {width:80%;}  
  
  #content #sidebar:after {
      right:400px;
      width: 770px;}
      
  #content #middlecol:after {
    right: -400px;
    width: 370px;}
    
  #footer:before {
    width:370px;}  
  


}


/* Smaller than Large Desktop */
@media (max-width: 1200px) {

}

/* landscape tablet and desktop */
@media (max-width: 979px) {
  
  
  #categories .categories .category_title {}
  
  /* Equal Columns */
  #content #sidebar:after {
    right:248px;
    width: 478px;}
  
  #content #middlecol:after {
    right: -248px;
    width: 228px;}
  
  #topbar { margin-bottom:0}
  
  #logo {
    background:#9E0E13;
    width: 100%;
    height: 110px;
    padding: 0;
    margin:0 0 0px}
    
    #logo p { padding-top:1px;}
    
  #iceslideshow { margin-top:-45px;}  
  
  #header > .icemegamenu { height: auto; padding-left: 0; }  
  
  #content #middlecol { margin-bottom:30px;}  
  
  
  #message { padding-left:15px; padding-right:15px; margin-bottom:30px;}
    
    #message h2,
    #message p { width:auto}
    
    #message .button {
      position: relative;
      left: auto;
      top: auto;
      margin: 0;
      right: auto;
      clear: both;
      display: block;
      clear: both;
      margin-top: 20px;}
  
    
  #footer #about .location ul { padding-left:0}  
    #footer #about .location ul li { background: none; padding: 0;}
    
  #social_icons ul { 
    -webkit-transform:scale(.75);
    -moz-transform:scale(.75);
    -o-transform:scale(.75);
    transform:scale(.75);
    margin: 0 -30px;}
    
  
  #footer .footer_mods_top, 
  #footer .footer_mods_bottom { padding-right:20px;}
  
  #footer:before {
    width:228px;}  
      
}


  
  

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  
  /* Equal Columns */
  #content #sidebar:after { display:none}
  #content #middlecol:after { display:none}
  
  #footer:before { display:none !important;}
  #footer #about { background:#851500 url(../images/footer_about.jpg) repeat; margin-top:-20px;}
  
  #footer #footer_mods { margin-top:-10px;}
      
  #footer .footer_mods_top, 
  #footer .footer_mods_bottom { padding-left:20px; padding-right:20px;}
  
  .footerwdidth3 { width:50%}  
    

  #iceslideshow .carousel-caption { bottom:0; padding-bottom: 55px;}
  
  #iceslideshow .iceslideshow_arrow { 
    bottom:0;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;}
    
  #footer #about .logo { padding-top:20px;}
  
  #social_icons ul { padding-bottom:30px;}


/* Landscape phones and down */
@media (max-width: 480px) {
  
  /* Equal Columns */
  #content #sidebar:after { display:none}
  #content #middlecol:after { display:none}
  
  #footer:before { display:none !important;}
  #footer #about { background:#851500 url(../images/footer_about.jpg) repeat; margin-top:-20px;}
  #footer #footer_mods { margin-top:-30px;}
  #footer .moduletable { margin:0 0 30px;}
  
  .footerwdidth3 { clear:left; width:100%;}
  
  
  .carousel-caption { max-width:100%!important}
  
  #language { margin-left:10px; margin-right:10px;}
  
  .scrollup {
    -webkit-transform:scale(.75);
    -moz-transform: scale(.75);
    -o-transform: scale(.75);
    -ms-transform: scale(.75);
    transform: scale(.75);
    bottom:-12px;
    left:45%;
    display: block!important;
    position:relative!important;}
  
  ul#ice-switcher { display:none}
  
  body.offline_page .inputbox { width:auto}
  
  #search form .inputbox { width:auto}
  
}